<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center"
    android:fitsSystemWindows="true"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.epson.mobilephone.common.guide.MyViewPager
        android:id="@+id/guideViewPager"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/pageDisplayViewGroup"
        android:layout_centerHorizontal="true" />

    <LinearLayout
        android:gravity="center"
        android:id="@+id/pageDisplayViewGroup"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="20dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true">

        <ImageView
            android:layout_gravity="center_vertical"
            android:id="@+id/pageDot1"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/cycle02" />
    </LinearLayout>

    <LinearLayout
        android:orientation="vertical"
        android:id="@+id/guide_dialog_layout"
        android:background="@drawable/rectangle"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_below="@+id/pageDisplayViewGroup"
        android:layout_centerHorizontal="true">

        <TextView
            android:textSize="18sp"
            android:textColor="#ff1e90ff"
            android:gravity="center"
            android:layout_gravity="center"
            android:id="@+id/guide_dialog_message"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="10dp" />

        <View
            android:id="@+id/guide_dialog_horizon_gray_line"
            android:background="#ffd3d3d3"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="5dp" />

        <LinearLayout
            android:orientation="horizontal"
            android:id="@+id/guide_dialog_buttons"
            android:layout_width="match_parent"
            android:layout_height="40dp">

            <Button
                android:textSize="16sp"
                android:textColor="#ff1e90ff"
                android:id="@+id/ok_button"
                android:background="@drawable/g_dialog_left_button_selector"
                android:padding="5dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/str_yes"
                android:layout_weight="1" />

            <View
                android:orientation="horizontal"
                android:background="#ffd3d3d3"
                android:layout_width="1dp"
                android:layout_height="match_parent" />

            <Button
                android:textSize="16sp"
                android:textColor="#ff1e90ff"
                android:id="@+id/cancel_btn"
                android:background="@drawable/g_dialog_right_button_selector"
                android:padding="5dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/str_no"
                android:layout_weight="1" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>
